El jueves que viene se producirá el llamado «apagón de internet» y habrá que estar atentos a las consecuencias.

El jueves que viene se producirá un apagón masivo de internet y habrá que estar atentos a las consecuencias que puede generar este fenómeno.

Este apagón sucederá debido al vencimiento de un certificado de autentificación necesario para validar la conexión entre el dispositivo y el servidor. Es decir, que los dispositivos que no estén actualizados quedarán obsoletos para la conexión a internet. Let’s Encrypt y los certificados HTTPSIdentTrust DST Root CA X3, la raíz del problema

El certificado de seguridad en cuestión es el CA de DST Root CA X3 de Let’s Encrypt; éste se encuentra principalmente en dispositivos móviles antiguos, ya sean celulares, consolas de videojuegos, tablets, televisores y otros, los cuales perderán la posibilidad de conectarse a internet luego del 30 de septiembre.

Los dispositivos que se verán afectados
Celulares y tablets con Android Gingerbread 2.3.6 o anteriores.
Dispositivos con iOS 9 o versiones anteriores.
Equipos Apple con macOS anteriores al 2016 o MacOs10.12.0.
PlayStation 3.
PlayStation con sistema operativo anterior a la versión 5.0.
Nintendo 3DS.
Equipos BlackBerry con verisón inferior a 10.3.3.
Ordenadores con Windows XP SP3 o más antiguos.